apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ grafana_name }}-dashboard-{{ dashboard_name | lower | regex_replace('[^a-z0-9]', '') }}
  namespace: {{ namespace }}
data:
  "{{ dashboard_name }}.json": |
{{ lookup('file', 'dashboards/' ~ dashboard_name ~ '.json') | indent(width=4, first=True) }}
